Bug 1308594 - Upgrade perl-Config-Grammar to 1.11
Upgrade perl-Config-Grammar to 1.11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Config-Grammar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 10:05 EST by Petr Pisar
Modified: 2016-02-26 02:23 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Config-Grammar-1.11-1.fc22 perl-Config-Grammar-1.11-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 03:52:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2016-02-15 10:05:09 EST
Latest Fedora delivers 1.10 version. Upstream released 1.11. When you have free time, please upgrade it.

Also please enable release monitoring to receive notification about new releases.
Comment 1 Terje Røsten 2016-02-15 13:00:22 EST
Thanks for your report!
Comment 2 Fedora Update System 2016-02-15 15:20:20 EST
perl-Config-Grammar-1.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-51476e4439
Comment 3 Fedora Update System 2016-02-15 15:20:20 EST
perl-Config-Grammar-1.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dbbe89b4d0
Comment 4 Fedora Update System 2016-02-17 01:25:18 EST
perl-Config-Grammar-1.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-51476e4439
Comment 5 Fedora Update System 2016-02-17 01:28:31 EST
perl-Config-Grammar-1.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dbbe89b4d0
Comment 6 Fedora Update System 2016-02-25 03:52:23 EST
perl-Config-Grammar-1.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-02-26 02:23:16 EST
perl-Config-Grammar-1.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.